Subject: Re: [Rfced-future] iRSE comments on the new RFC editor structure

From: Mirja Kuehlewind <[email-masked]>
Date: Tue, 2 Nov 2021 15:08:46 +0100

Yes, I think there are two points missing here.

A) I think we need one person how its responsible to direct any request that come in [email-masked] to the right person or entities to reply. I thought that would maybe still be the RSCE, or do we need a dedicated person at the RPC to be responsible that any request gets relied to?

And B) who would be the right person to e.g. talk to other publishing organisation or publishing related activities, such as applying for a DOI number. I was also assuming that would still be the RSCE as that’s the person with the publishing expertise. I guess it could be again someone from the RPC as well but, again, I think it would be good to clarify a but more what/who the appropriate body is.

I think it would be better to be a bit more concrete in the document but this is also not a hard point for me; just saying this is not very well specified.

Mirja

> On 29. Oct 2021, at 23:33, Jay Daley <[email-masked]> wrote:
> 
> Mirja
> 
> We currently have:
> 
> 4.5.  External Representation
> 
> From time to time, individuals or organizations external to the IETF and the broader RFC Series community may have questions about the RFC Series.  Such inquiries should be directed to the [email-masked] email alias and then handled by the appropriate bodies(e.g., RSAB, RPC) or individuals (e.g., RSWG chairs, RSCE).
> Do you think it also needs something like “All other external representation of the RFC Series should be handled by the appropriate bodies or individuals” ?
> 
> Jay
> 
> -- 
> Jay Daley
> IETF Executive Director 
> [email-masked]
> 
>> On 30/10/2021, at 9:46 AM, Jay Daley <[email-masked]> wrote:
>> 
>> 
>> 
>>> On 30/10/2021, at 9:21 AM, Mirja Kuehlewind <[email-masked]> wrote:
>>> 
>>> One comment below.
>>> 
>>>>> On 29. Oct 2021, at 22:14, Jay Daley <[email-masked]> wrote:
>>>>> 
>>>>> 
>>>>> 
>>>>>>> On 30/10/2021, at 5:29 AM, Mirja Kuehlewind <[email-masked]> wrote:
>>>>>> 
>>>>>> Hi Eliot,
>>>>>> 
>>>>>> I think your proposed change makes sense.
>>>>>> 
>>>>>> My 2c on the issue in general: My assumption was that while the RPC might flag such an issue issue and maybe even ask the LLC for support to fix it if additional technical expertise is needed, it could still be the RSCE that could talk to Google, if needed.
>>>> 
>>>> Yes, whoever is best suited. 
>>>> 
>>>>> 
>>>>> The v2 model had a point about "representation of the RFC Series” and we did discuss this at some point but maybe we didn’t resolve this issue fully? We could re-add that point to the list RSCE responsibilities or is that not what is intended?
>>>> 
>>>> No definitely not, the RSCE is not *the* representative of the series though they may be *a* representative.  We did resolve this - we agreed that all we need to say is that such queries come into the the RPC who dispatch them as appropriate.
>>> 
>>> I was not reading or proposing this as *the* representation of the series. But rather a one person that might be qualified to go out there in the world and talk about the series.
>> 
>> Sorry, I assumed you meant *the* representative if it’s not also added to the other roles. 
>> 
>> 
>> -- 
>> Jay Daley
>> IETF Executive Director 
>> [email-masked]
>>> 
>>> I didn’t remember the conclusion of that discussion and what you say in not mentioned in the draft. If that was the conclusion (which it fine for me) we should explicitly spell this out in the document.
>>> 
>>> Mirja
>>> 
>>> 
>>> 
>>>> 
>>>>> 
>>>>> Regarding the more high level policy question about accessibility, I would think this are covered by the RPC responsibilities:
>>>>> 
>>>>> "The core responsibility of the RPC is continuous improvement
>>>>> regarding the implementation of RFC policies (including the
>>>>> dimensions of document quality, timeliness of production, and
>>>>> accessibility of results),”
>>>> 
>>>> I’ve tried to address that in a proposed change that explicitly notes that ‘publishing’ includes depositing with external archives. 
>>>>> 
>>>>> However, while Google Scholar might be a more obvious one, I think we still rely on the publishing expertise of the RSCE to tell us (the community) and the RPC which are the important venues.
>>>> 
>>>> Yes agreed. 
>>>> 
>>>> Jay
>>>> 
>>>> -- 
>>>> Jay Daley
>>>> IETF Executive Director 
>>>> [email-masked]
>>>>> 
>>>>> Mirja
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>>> On 29. Oct 2021, at 10:10, Eliot Lear <[email-masked]> wrote:
>>>>>> 
>>>>>> Hi Carsten,
>>>>>> 
>>>>>> On 29.10.21 09:52, Carsten Bormann wrote:
>>>>>>>>> *  If requested, provide expert advice to the RPC and IETF LLC
>>>>>>>> And then we say:
>>>>>>>> 
>>>>>>>>> Matters on which the RSCE might be consulted
>>>>>>> I think the expectation we don’t find in the document is that the RSCE (*) takes the initiative on these issues, and is not just sitting there waiting to be asked (by whom?).
>>>>>> 
>>>>>> I don't think this group's intent was to gag the RSCE, but I could see how the text reads that way.  My suggestion would be to make two changes:
>>>>>> 
>>>>>> Remove "If requested,"
>>>>>> 
>>>>>> And
>>>>>> 
>>>>>> Change "Matters on which the RSCE might be consulted" to "Matters on which the RSCE might provide guidance"
>>>>>> 
>>>>>> ???
>>>>>> 
>>>>>> Not that anyone else couldn't as well, mind you.
>>>>>> 
>>>>>> Eliot
>>>>>> 
>>>>>>> 
>>>>>>> Grüße, Carsten
>>>>>>> 
>>>>>>> (*) (pronounce: risky?)
>>>>>> <OpenPGP_0x87B66B46D9D27A33.asc>-- 
>>>>>> Rfced-future mailing list
>>>>>> [email-masked]
>>>>>> https://www.iab.org/mailman/listinfo/rfced-future
>>>>> 
>>>>> -- 
>>>>> Rfced-future mailing list
>>>>> [email-masked]
>>>>> https://www.iab.org/mailman/listinfo/rfced-future
>>>> 
>>>> -- 
>>>> Rfced-future mailing list
>>>> [email-masked]
>>>> https://www.iab.org/mailman/listinfo/rfced-future
>>> 
> 
> -- 
> Rfced-future mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/rfced-future

---

From: Jay Daley <[email-masked]>
Date: Wed, 3 Nov 2021 07:51:57 +1300

> On 3/11/2021, at 3:08 AM, Mirja Kuehlewind <[email-masked]> wrote:
> 

Having a team of people handle this, as we have with support@, legal@, sponsorship@, ombudsteam@, liaison-coordination@ and more, is substantially preferable to a single person. 

> And B) who would be the right person to e.g. talk to other publishing organisation or publishing related activities, such as applying for a DOI number. I was also assuming that would still be the R…

I don’t think we know enough in advance about who would handle what given the potential complexities of the questions asked to define it in this I-D.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: "John R Levine" <[email-masked]>
Date: 2 Nov 2021 15:16:14 -0400

> Having a team of people handle this, as we have with support@, legal@, sponsorship@, ombudsteam@, liaison-coordination@ and more, is substantially preferable to a single person.

For responding to outside queries, sure.

> I don’t think we know enough in advance about who would handle what 
> given the potential complexities of the questions asked to define it in 
> this I-D.

There's no way we can anticpate all of the issues that would come up. 
This is why I keep saying we need to empower people to recognize and deal 
with routine stuff, while still sending significant issues up to the 
committees.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 3 Nov 2021 09:13:16 +1300

On 03-Nov-21 08:16, John R Levine wrote:
>>> A) I think we need one person how its responsible to direct any request that come in [email-masked] to the right person or entities 
to reply. I thought that would maybe still be the RSCE, or do we need a dedicated person at the RPC to be responsible that any request gets relied 
to?
>>
>> Having a team of people handle this, as we have with support@, legal@, 
sponsorship@, ombudsteam@, liaison-coordination@ and more, is substantially preferable to a single person.
>>> And B) who would be the right person to e.g. talk to other publishing 
organisation or publishing related activities, such as applying for a DOI 
number. I was also assuming that would still be the RSCE as that’s the person with the publishing expertise. I guess it could be again someone from the RPC as well but, again, I think it would be good to clarify 
a but more what/who the appropriate body is.
> with routine stuff, while still sending significant issues up to the

Agreed, but I thought that was already quite clear when I re-read the draft for the ongoing Last Call. The RPC and the RSCE are there every day. The RSWAG and the RSAB are not.

    Brian

    Brian

---

From: Jay Daley <[email-masked]>
Date: Wed, 3 Nov 2021 09:23:33 +1300

> On 3/11/2021, at 9:13 AM, Brian E Carpenter <[email-masked]> wrote:
> 
> to reply. I thought that would maybe still be the RSCE, or do we need a dedicated person at the RPC to be responsible that any request gets relied to?
>>> 
> organisation or publishing related activities, such as applying for a DOI number. I was also assuming that would still be the RSCE as that’s the person with the publishing expertise. I guess it could be again someone from the RPC as well but, again, I think it would be good to clarify a but more what/who the appropriate body is.
>>> 

A minor point - the RSE was part time and the workload so far specified for the RSCE also tends towards that.

Jay

> [email-masked] <mailto:[email-masked]>
> https://www.iab.org/mailman/listinfo/rfced-future <https://www.iab.org/mailman/listinfo/rfced-future>
-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Mark Nottingham <[email-masked]>
Date: Wed, 3 Nov 2021 13:30:45 +1100

> On 3 Nov 2021, at 6:16 am, John R Levine <[email-masked]> wrote:
> 
> There's no way we can anticpate all of the issues that would come up. This is why I keep saying we need to empower people to recognize and deal with routine stuff, while still sending significant issues up to the committees.

+1 - I think John's on the right path here. The people in selected/elected positions need to be empowered, and able to make judgement calls, and there need to be processes to handle the cases when they make the wrong judgement calls (without making it an exercise in blame).

Cheers,

--
Mark Nottingham   https://www.mnot.net/

---

From: Eliot Lear <[email-masked]>
Date: Wed, 3 Nov 2021 08:08:53 +0100

John,

On 02.11.21 20:16, John R Levine wrote:
> This is why I keep saying we need to empower people to recognize and 
> deal with routine stuff, while still sending significant issues up to 
> the committees. 

I proposed relaxing the text to allow the RSCE to give unsolicited 
advice to the RPC, but leaving the authority to make changes to the RPC 
and LLC.  Would that be acceptable?  Otherwise, what sort of change are 
you looking for?  Absent an answer to either question, we cannot proceed 
on this issue.

Eliot

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 4 Nov 2021 10:53:51 +1300

On 03-Nov-21 20:08, Eliot Lear wrote:
> and LLC.  Would that be acceptable?  

We already say
"The RSCE provides expert advice to the RPC and RSAB on how to
implement established policies on an ongoing and operational
basis,..."
That doesn't exclude unsolicited advice and it leaves authority with the RPC and LLC. So I don't see why we need more text.

    Brian

> Otherwise, what sort of change are

---

From: Eliot Lear <[email-masked]>
Date: Thu, 4 Nov 2021 07:19:03 +0100

Hi Brian,

On 03.11.21 22:53, Brian E Carpenter wrote:
> That doesn't exclude unsolicited advice and it leaves authority with 
> the RPC and LLC. So I don't see why we need more text.

But we ALSO say the following:

> "If requested, provide expert advice to the RPC and IETF LLC".
>

That implies, don't provide expert advice unless requested.  My proposal 
is simply to remove the words, “if requested".

And then directly below that:

>   Matters on which the RSCE might be consulted could include the
>    following (see also Section 4 of [RFC8729]):

That again implies that the RSCE must be passive until consulted.  My 
suggestion was to reword slightly:

>   Matters on which the RSCE might provide guidance could include the
>    following (see also Section 4 of [RFC8729]):

I think this addresses John's concerns, but I'm not 100% sure.

Eliot

---

From: Jay Daley <[email-masked]>
Date: Thu, 4 Nov 2021 19:27:47 +1300

> On 4/11/2021, at 7:19 PM, Eliot Lear <[email-masked]> wrote:
> 
> Hi Brian,
> 
> That implies, don't provide expert advice unless requested.  My proposal is simply to remove the words, “if requested".
> 
> That again implies that the RSCE must be passive until consulted.  My suggestion was to reword slightly:
> 

I support both of these changes.  There’s no need to frame this role as reactive only.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: "Salz, Rich" <[email-masked]>
Date: Thu, 4 Nov 2021 13:36:55 +0000

Meta-question (at least until Zuck trademarks the term).  Why are we saying things more than once?

I like all of Eliot's suggested changes.